@charset "utf-8";
/* CSS Document */

#encho-container {
	width: 100%;
	padding: 0 5px;
	margin-bottom: 20px;
	line-height: 1.5em;
  	}

#encho-largebox {
	margin: 0 10px;
	}



/*タイトル一覧*/
.encho-title01{
	font-size: large;
	font-weight: bold;
	/*border-bottom: 3px #142E7B solid;*/
	border-left: 10px #E60019 solid;
	padding: 8px 0 8px 8px;
	margin-bottom: 5px;
	background-color: #F0DCDF;
	}


.encho-title02{
	font-weight: bold;
	border-bottom: 1px #142E7B solid;
	border-left: 6px #E60019 solid;
	padding: 3px 0 3px 6px;
	margin-bottom: 5px;
	background-color: #EFEFEF;
	}

/*ボックス*/
.encho-box01 {
	width: 90%;
	border: 1px solid #E60019;
	padding: 10px;
	margin: 20px auto;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	}

.encho-box02 {
	width: 90%;
	padding: 10px;
	margin: 10px auto;
	}

.encho-box02 img {
	margin: 10px auto;
  }

.encho-box03 {
	font-weight: bold;
	font-size: 10px;
	color: #FF6666;
	line-height: 1.2em;
	margin: 10px 0 10px 10px;
	}


.encho-box04 {

	}

.encho-box04 ul {
	list-style-type:none;
	}

.encho-box04 li {
	float: left;
	margin-left: 10px;
	}

.encho-box04in {
	height:50px;
	width: 298px;
	display: block;
	border: 1px dotted #CCC;
	background-color: #EFEFEF;
	margin-top:-10px;
	padding:5px;
	}


/*規定*/
.encho-kitei {
	margin:0px;
	padding:15px 10px;
	border: 1px dotted #003399;
	color:#666666;
	font-size:11px;
	width: 100%;
	}


/*アンカー*/
.encho-anklink {
	display: block;
	text-align: right;
	font-weight: bold;
	}


/*物損ページへ*/
/* .busson{
   font-weight:bold;
   color:white;

   -moz-border-radius: 3px;
   border-radius: 3px;
   padding: 10px 20px;
   text-decoration: none;
   background: #364ea5;
   line-height: 3em;
   white-space: nowrap;
   font-size:14px;
	 width: 50%;
}

.busson:hover{
    text-decoration:none;
    background:#2B3F85;
} */

.encho-box05 {
	text-align:right;
	padding-right:30px;
	padding-bottom:20px;
	width: 50%;
	}

.busson{
		text-align: right;
		margin: 2rem;
}

.busson a {
	color: #fff;
	text-decoration: none;
background:#2B3F85;
padding: 1rem;
font-size: 14px;
border-radius: 1rem;
display: inline-block;
}
